Instalar Leopard en PowerPC G4 de 1.25GHz

12/12/2017acemTímido

Karma:2


Segui @applesana
Hola me regalaron una powermac g4 sin ram , sin quemador y sin disco duro , yo nunca he tenido mac.

me la dieron como quien dice para ver que le podía hacer, me informe en internet que hardware es compatible.

bueno le instale 1gb de ram. pc 133. oséa para el mundo de pc que si estoy muy familiarizado. de tiempos de piedra :),

un disco duro ID 160 gb y uno de 80. jajaja no sabía que se podía conectar debajo de la bandeja de disco. y una unidad quemadora dvd-w- de las viejitas ID.


le saqué 250g de polvo a la mac. la verdad pensé que estaba para tirar a la basura. pero me llevé la sorpresa que encendio.

claro no sabía que hacer ya que solo me salía una pantalla azul y una carpeta con signo ?. me la dieron sin teclado ni mouse. les digo esto fué un reto para mi que solo he trabajado con pc toda mi vida.

bueno como vi que era tan viejita me descargué el os 9. que está horrible por cierto. luego buscando vi que era capaz de soportar el os x.


bueno vi el chetaah y no me gustó, tampoco el phanter, y el tiger fue con el que me quedé.y pude instalarlo. de hecho darle formato al disco duro fue toda una odisea para mi:(, pero resulta que el tiger tengo tanto software para mac que casi nada es compatible con 10.4, sólo 10.5 para arriba, por eso me vi obligado a actualizar a leopard. me baje el DL y lo pude instalar gracias a tí. Muchas gracias.

darthruin dijo:Tenga DOS particiones en blanco listas. Uno estará para el instalador y el otro será donde usted instale el Leopard.
Iniciemos:
* Con su imagen del disco montada, abra la utilidad de disco ....terrancioTímido

Karma:1

General requirements
Mac computer with an Intel, PowerPC G5, or PowerPC G4 (867MHz or faster) processor
512MB of memory
DVD drive for installation
9GB of available disk space
Some features require a compatible Internet service provider, fees may apply.

Cualquier maquina mas rapida que un PowerPC G4 de 867 osea Quicksilver 2002 para arriba... hasta los modelos 2011, porque he intentado en SandyBridge 2011 y no se puede!

Esto es sacado de Apple.com Leopard 10.5 requerimientos!


Mapa web | Política de cookies. | Aviso Legal y Política de Privacidad. | Contactar. | Sponsors: /41/24983/2/instalar-leopard-en-powerpc-g4-de-1-25ghz.html

Country:US

xxxx